Subject: Trainer Candidate - Diksha Gaur
From: Diksha Gaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 05:50:12 -0500

| | Tech Support Test

Name | Diksha Gaur
E-mail | [email-masked]
Phone Number | (+91) 7982830960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi, Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Representative operations | 5 feb | 16.8k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30k in hand atleast
Please briefly describe your work experience specifically in training? | I have experience in technical support, helped many agents to help in ojt.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It’s difficult to help 15-20 agents at a same time while giving them a process training but i am sure i can handle anything if I work hard.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you give the solution for there problem is good customer service but when you give proactive service while giving the solution is the great customer service. And main point is to give FCR for good or great customer service.
What according to you makes you a good candidate for this position? | In my opinion i have a good leadership qualities and i do have a experience in international technical support, have good soft skills and a quick learner.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |